<form method="POST" id="traits_form" class="card-content">

    <div class="card-header">
        <button type="submit" name="traits_save" class="btn-unstyled record-btn">
            <img src="{{ url_for('static', filename='img/floppy-disk-solid.svg') }}" />
        </button>
        <div class="card-title">Traits</div>
        <button type="submit" name="traits_help" class="btn-unstyled record-btn">
            <img src="{{ url_for('static', filename='img/circle-question-solid.svg') }}" />
        </button>
    </div>

    <div class="card-btn-row">
        <button type="submit" name="gender_mod_input"
                class="btn-unstyled card-btn card-btn-sub30
                    {% if user_records.traits.gender[0] %} card-btn-active{% endif %}">
            NOT
        </button>
        <button type="submit" name="gender_input"
                class="btn-unstyled card-btn card-btn-sub70
                    {% if user_records.traits.gender[1] != Gender['NONE'] %} card-btn-active{% endif %}">
            Gender
            {% if user_records.traits.gender[1] != Gender['NONE'] %}
                : {{ user_records.traits.gender[1].name }}
            {% endif %}
        </button>
    </div>

    <div class="card-btn-row">
        <button type="submit" name="unique_mod_input"
                class="btn-unstyled card-btn card-btn-sub30
                    {% if user_records.traits.unique[0] %} card-btn-active{% endif %}">
            NOT
        </button>
        <button type="submit" name="unique_input"
                class="btn-unstyled card-btn card-btn-sub70
                    {% if user_records.traits.unique[1] != Unique['NONE'] %} card-btn-active{% endif %}">
            Unique
        </button>
    </div>

    <div class="card-btn-row">
        <button type="submit" name="summonable_mod_input"
                class="btn-unstyled card-btn card-btn-sub30
                    {% if user_records.traits.summonable[0] %} card-btn-active{% endif %}">
            NOT
        </button>
        <button type="submit" name="summonable_input"
                class="btn-unstyled card-btn card-btn-sub70
                    {% if user_records.traits.summonable[1] != Summonable['NONE'] %} card-btn-active{% endif %}">
            Summonable
        </button>
    </div>

    <div class="card-btn-row">
        <button type="submit" name="child_mod_input"
                class="btn-unstyled card-btn card-btn-sub30
                    {% if user_records.traits.child[0] %} card-btn-active{% endif %}">
            NOT
        </button>
        <button type="submit" name="child_input"
                class="btn-unstyled card-btn card-btn-sub70
                    {% if user_records.traits.child[1] != Child['NONE'] %} card-btn-active{% endif %}">
            Child
        </button>
    </div>

</form>
